@charset "shift-jis";

h2 {
    background: none repeat scroll 0 0 transparent!important;
    clear: none!important;
    display: block!important;
    float: none!important;
    height: auto!important;
    padding: 0!important;
    position: static!important;
    width: auto!important;
	margin:0px!important;
	padding:0px!important;
}

#main-text{
	color:#666666;
	margin-bottom:15px;
}



#tourBox{
	background:url(/inttour/promo_hnd_fra/image/back_120822.gif)  repeat-y left bottom;
}
#tourBox .item{
	width:874px;
	margin:0 38px 0px 38px;
	padding-bottom:20px;
}
#tourBox .item .ttl{
	background:url(/inttour/promo_hnd_fra/image/item_ttl_120201.gif) no-repeat;
	width:874px;
	font-size:0px;
}
#tourBox .item .departure{
	float:left;
	padding:7px 0 0 7px;
}
#tourBox .item h3{
	font-size:14px;
	line-height:16px;
	padding:9px 0 9px 10px;	
	float:left;
}
#tourBox .item h3 a,
#tourBox .item h3 a:visited,
#tourBox .item h3 a:link{
	font-size:14px;
	color:#5b4b0b;
	text-decoration:underline;
}
#tourBox .item h3 a:hover{
	font-size:14px;
	color:#5b4b0b;
	text-decoration: none;
}
#tourBox .item h3 span{
	color:#000000;
	font-size:12px;
	display:block;
	margin-bottom:3px;
}
#tourBox .item .icon{
	margin:10px 15px 0 0;
	text-align:right;
}
#tourBox .item .icon img{
	margin:5px;
}
#tourBox .item .phBox{
	padding:15px 0 0 10px;
	width:167px;
	float:left;
}
#tourBox .item .phBox p{
	margin-top:3px;
	font-size:10px;
	color:#666666;
	width:167px;	
	text-align:center;
}
#tourBox .item .phBorder{
	border:1px solid #e5e8e4;
	width:165px;
	height:115px;
}
#tourBox .item .phBorder img{
	margin:1px;
}
#tourBox .item .rightBox{
	width:500px;
	margin-left:20px;
	padding-top:15px;
	font-size:12px;
	float:left;
}
#tourBox .item ul.textBox{
	color:#333333;
	width:500px;
	line-height:16px;
	margin-bottom:10px;
}
#tourBox .item ul.textBox li{
	padding-left:7px;
	text-indent:-7px;
}
#tourBox .item .date{
	background:url(/inttour/promo_hnd_fra/image/airplane.gif) no-repeat top left;
	line-height:20px;
	color:#996633;
	font-weight:bold;
	padding-left:25px;
}
#tourBox .item .right-bottom{
	width:490px;
	margin-top:10px;
}
#tourBox .item .price{
	font-size:16px;
	font-weight:bold;
	color:#b20d0d;
	float:left;
}
#tourBox .item .price span.nenyu{
	font-size:10px;
	margin-left:10px;
}
#tourBox .item .price span.hosoku{
	display:block;
	font-weight:normal;
	font-size:10px;
	color:#666666;
	margin-top:3px;
}
#tourBox .item span.saiko{
	display:block;
	color:#3366ff;
	font-size:12px;
	font-weight:bold;
	margin-top:10px;
}
#tourBox .item .btn{
	float:right;
	width:156px;
	text-align: right;
}
#tourBox .item .btn img{
	margin-bottom:5px;
}
#tourBox-bottom{
	margin-bottom:10px;
}

.m_b_30 {
margin-bottom: 30px;
}

#WEB-free-plan-wrap{
	background: url(/inttour/promo_hnd_fra/image/back_120822.gif) repeat-y;		
}

#WEB-free-plan{
	padding:15px 0 15px 25px;
	margin: 0 24px;
}
#WEB-free-plan .WEB-free-plan-left{
	width:335px;
	float:left;
}
#WEB-free-plan .WEB-free-plan-left h3{
	font-size:14px;
	padding:5px 0;
}
#WEB-free-plan .WEB-free-plan-left h3 a{
	text-decoration:underline;
}
#WEB-free-plan .WEB-free-plan-left h3 a:hover{
	text-decoration:none;
}
#WEB-free-plan .WEB-free-plan-left .WEB-text{
	font-size:10px;
	color:#4e4141;
}
#WEB-free-plan .WEB-free-plan-left .red{
	font-size:16px;
	font-weight:bold;
	color:#ff3300;
	margin-top:10px;
	float:left;
}
#WEB-free-plan .WEB-free-plan-left .WEB-btn{
	margin:5px 0 0 110px;
	float:left;
}
#WEB-free-plan .WEB-free-plan-right{
	background:url(/inttour/promo_hnd_fra/image/what-WEB-free-plan_120704.gif) no-repeat;
	width:488px;
	margin-left:15px;
	padding:30px 0 15px 15px;
	font-size:12px;
	float:left;
}
#WEB-free-plan .WEB-free-plan-right .WEB-text{
	margin-bottom:5px;
}